/* Selectmenu
----------------------------------*/
.ui-selectmenu { display: block; display: inline-block; position: relative;vertical-align: middle; text-decoration: none; overflow: hidden; zoom: 1; text-align:left; }
.ui-selectmenu
{
	padding:0;
	margin:0;
	border:none;
	height:29px;
	width:256px;
	color:#fff;
	font-size:15px;
	background:#55a2d0 !important;
	float:left;
	margin-right:9px;
	box-shadow:none !important;
	border-radius:5px;
}
.buscador .ui-selectmenu
{
	background: #b38401; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IzODQwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZTUzMDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #b38401 0%, #6e5308 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b38401), color-stop(100%,#6e5308)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b38401 0%,#6e5308 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b38401 0%,#6e5308 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b38401 0%,#6e5308 100%); /* IE10+ */
	background: linear-gradient(to bottom, #b38401 0%,#6e5308 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b38401', endColorstr='#6e5308',GradientType=0 ); /* IE6-8 */
	color:#1a171b;
}
.ui-selectmenu-icon {position: absolute;
right: 8px;
margin-top: -8px;
top: 49%;
background-image: url(../images/arrow_select.png) !important;
background-repeat: no-repeat;
background-position: 4px 5px;
width: 17px;
height: 17px;}
.ui-selectmenu-menu { padding:0; margin:0; position:absolute; top: 50px; display: none; z-index: 1005;} /* z-index: 1005 to make selectmenu work with dialog */
.ui-selectmenu-menu  ul { padding:0; margin:0; list-style:none; position: relative; overflow: auto; overflow-y: auto ; overflow-x: hidden; } 
.ui-selectmenu-open { display: block; background-color:#fff;border: 1px solid #55a2d0;border-radius: 5px; }
.ui-selectmenu-menu-popup { margin-top: -1px; }
.ui-selectmenu-menu-dropdown { width:240px;  text-align:left; max-height: 200px; overflow: auto; overflow-x:hidden;}
.ui-selectmenu-menu li { padding:0; margin:0; display: block; border-top: 1px dotted transparent; border-bottom: 1px dotted transparent; border-right-width: 0 !important; border-left-width: 0 !important; font-weight: normal !important; background: url(../images/bullet_2x2_blanco.png) no-repeat 9px 15px; }
.ui-selectmenu-menu li a,.ui-selectmenu-status { line-height: 1.1em; font-size:15px; display: block; padding: .48em 2.1em .405em 0.6em; outline:none; text-decoration:none; }
.ui-selectmenu-menu li.ui-state-disabled a, .ui-state-disabled { cursor: default; }
.ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
.ui-selectmenu-hasIcon .ui-selectmenu-status { padding-left: 20px; position: relative; margin-left: 5px; }
.ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon { position: absolute; top: 1em; margin-top: -8px; left: 0; }
.ui-selectmenu-status {}
.ui-selectmenu-open li.ui-selectmenu-item-focus a { border: none; background-color:#363254; color:#fff;}
.ui-selectmenu-open li.ui-selectmenu-item-selected { }
.ui-selectmenu-menu li span,.ui-selectmenu-status span { display:block; margin-bottom: .2em; }
.ui-selectmenu-menu li .ui-selectmenu-item-header { font-weight: bold; }
.ui-selectmenu-menu li .ui-selectmenu-item-content { }
.ui-selectmenu-menu li .ui-selectmenu-item-footer {  }
/* for optgroups */
.ui-selectmenu-menu .ui-selectmenu-group { font-size: 1em; }
.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label { line-height: 1.4em; display:block; padding: .6em .5em 0; font-weight: bold; }
.ui-selectmenu-menu .ui-selectmenu-group ul { margin: 0; padding: 0; }
/* IE6 workaround (dotted transparent borders) */
* html .ui-selectmenu-menu li { border-color: pink; filter:chroma(color=pink); width:100%; }
* html .ui-selectmenu-menu li a { position: relative }
/* IE7 workaround (opacity disabled) */

*+html .ui-state-disabled, *+html .ui-state-disabled a { color: silver;}
.ui-selectmenu:hover
{
	text-decoration:none;
}